.btn {
    FONT-family:Arial, Helvetica, sans-serif;
    FONT-size: 11px;
    background-color: #DEEEFD;
    color: #000000;
    width: 150px
}
a {
    text-decoration: none;
    FONT-family:Arial, Helvetica, sans-serif;
    }
a:link {
    color: #0033CC;
    }
a:hover {
    color: #3366FF;
    text-decoration: none;
    }
a:visited {
    color: #663366;
}
.colname {
    
    background-color: #dfe1e3;
    FONT-family:Arial, Helvetica, sans-serif;
    FONT-size: 11px;
    FONT-weight: bold;
    padding: 3px;
    text-align: center;
}
.notfound {
    FONT-family:Arial, Helvetica, sans-serif;
    FONT-size: small;
    FONT-style: normal;
    color: navy;
    background-color: yellow
}
.info{
    background-color : #FFEFCE;
    border : 1px solid #CC9933;
    FONT-family :Arial, Helvetica, sans-serif;
    FONT-size : x-small;
}
.subrecord{
    FONT-style: normal;
    
    FONT-family:Arial, Helvetica, sans-serif;
    background-color: #CCCCCC;
    color: Black;
    FONT-weight: bold;
    padding-top: 10px;
    padding-left:5px;
}
.subrecordCols{
    FONT-style: normal;
    
    FONT-family: Arial, Helvetica, sans-serif;
    background-color: #E1E1E1;
    color: Black;
    FONT-weight: bold;
    padding-top: 10px;
    padding-left:5px;
}
body {
     FONT-family:Arial, Helvetica, sans-serif;
     /*font-size: 9pt;*/
}
.standardList 	{
	font-size: 9pt; 
	font-family:Arial, Helvetica, sans-serif;
}
.standardDiv 	{
	font-size: 9pt; 
	font-family: Arial, Helvetica, sans-serif;
}
p 	{
	font-size: 9pt; 
	font-family: Arial, Helvetica, sans-serif;
}
td  {
     FONT-family: Arial, Helvetica, sans-serif;
     /*font-size: 9pt;*/
}
FONT {
    FONT-family:  Arial, Helvetica, sans-serif;
}
div {
    FONT-family:  Arial, Helvetica, sans-serif;
}

.sectionBox {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: black
}

.sectionHeader {
    color: #003399;
	background-color: Window;    
    font-size: 11pt;
    font-weight: bold
}

.textBigTitle {
    color: #003399;
    font-size: 13pt;
    font-weight: bold
}

.textTitle {
    color: #003399;
    font-size: 12pt;
    font-weight: bold
}

.textNavy {
    color: #003399;
}

.textBold {
    font-weight: bold
}

.textBoldNavy {
    color: #003399;
    font-weight: bold
}

.textSmall {
    font-size: 8pt
}

.textWhite,
.textBoldWhite
{
    color: white
}

.textBoldWhite {
    font-weight: bold
}

.textCounter {
    font-style: italic;
    font-weight: bold;
    font-size: 12pt
}

.divider {
    color: #666666;
	background-color: Window;    
}

.textVerySmall {
    font-size: xx-small
}

.textBoldFixed {
    font-family: "Arial";
    font-weight: bold
}